Get Users Specific Audit Events
get
/cloudapi/restapi/audits/userEmail/{grantor}
This end point returns specific users audit events.
Example request: GET /cloudapi/restapi/audits/userEmail/jane.smith@example.com
Request
Path Parameters
-
grantor(required): string
Email address of the user whose audit events should be returned.Example:
jane.smith@example.com
There's no request body for this operation.
Back to TopResponse
Supported Media Types
- application/json
200 Response
successful operation
Root Schema : schema
Type:
Show Source
array-
Array of:
object UserAuditEventRO
Title:
UserAuditEventROAudit event associated with a user management action.
Nested Schema : UserAuditEventRO
Type:
objectTitle:
UserAuditEventROAudit event associated with a user management action.
Show Source
-
auditId: string
Title:
auditIdAudit event identifier. -
createTime: string
(date-time)
Title:
createTimeDate and time when the audit event was created. -
description: string
Title:
descriptionAudit event description. -
grantor: string
Title:
grantorUser that initiated or granted the audited action.
400 Response
Invalid input, Please re-check the input.